extern	ConnectorList	*U_GetConList();
extern	void		U_Get_NSWE_List();
extern	void		U_PrintList();
extern	void		U_PrintColumn();
extern	void		U_PrintStaticDataBase();
extern	void		U_PrintSegmentList();
extern	void		U_PrintViasList();
extern	void		U_SaveChannel();
